publican

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-06-20 04:34:00
Package resolution failed
  • No package found for: perl(Lingua::EN::Fathom)
  • No package found for: perl(File::Inplace)
2022-06-20 04:23:43
Package resolution failed
  • No package found for: perl(File::Inplace)
  • No package found for: perl(Lingua::EN::Fathom)
  • Problem: package perl-CPAN-2.34-3.fc37.noarch requires perl, but none of the providers can be installed
    - package perl-4:5.36.0-488.fc37.x86_64 requires perl-devel(x86-64) = 4:5.36.0-488.fc37, but none of the providers can be installed
    - package perl-Module-Install-1.19-22.fc37.noarch requires perl(CPAN), but none of the providers can be installed
    - package perl-devel-4:5.36.0-488.fc37.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package perl-Locale-Msgfmt-0.15-33.fc37.noarch requires perl(Module::Install::Base), but none of the providers can be installed
    - package systemtap-sdt-devel-4.7-2.fc37.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pyparsing-2.4.7-12.fc37.noarch
complete
2022-03-03 17:05:41
perl-DateTime
2:1.55-2.fc36
2:1.57-1.fc37
1
perl-Locale-Codes
3.69-2.fc36
3.70-1.fc37
1
glibc
2.35.9000-6.fc37
2.35.9000-7.fc37
2
file
5.41-4.fc36
5.41-5.fc37
2
glibc-minimal-langpack
2.35.9000-6.fc37
2.35.9000-7.fc37
3
harfbuzz
3.4.0-1.fc37
4.0.0-1.fc37
3
glibc-gconv-extra
2.35.9000-6.fc37
2.35.9000-7.fc37
3
coreutils
9.0-3.fc36
9.0-4.fc37
3
glibc-common
2.35.9000-6.fc37
2.35.9000-7.fc37
3
file-libs
5.41-4.fc36
5.41-5.fc37
3
coreutils-common
9.0-3.fc36
9.0-4.fc37
4
glibc-headers-x86
2.35.9000-6.fc37
2.35.9000-7.fc37
B
kernel-headers
5.17.0-0.rc5.git0.1....
5.17.0-0.rc6.git0.1....
B
libdb
5.3.28-51.fc36
5.3.28-52.fc37
B
glibc-devel
2.35.9000-6.fc37
2.35.9000-7.fc37
B